/**
 * Reset 
 */
h3:focus
{
	outline: none;
}


body
{
	background: url('../img/background-tile.png') repeat;
	color: #393939;
	font-family: "Helvetica Neue";
	font-size: 14px;
	line-height: 1.5em;	
	text-shadow: 1px 1px 0 rgba(255,255,255,0.7);
}

a
{
	border: none;
	color: #606e82;
	text-decoration: none;
}

a:hover
{
	color: #424a57;
}

a img
{
	border: none;
}                

dl
{
	margin: 0;
	margin: 12px 0;
}

	dl dd:last-child
	{
		margin-bottom: 12px;
	}
	
dt
{
	display: inline-block;
	font-weight: bold;
	margin: 5px 0 0 0;
	padding: 0;
	width: 40%;
	vertical-align: top;
}

dd 
{
	display: inline-block;
	margin: 5px 0 0 0;
	padding: 0;
	width: 58%;
}

dd strong
{
	display: block;
}

fieldset
{
	border: 0;
	margin: 0;
	padding: 0;
}

iframe
{
    border: none;
}

img
{
	max-width: 100%;
}

header
{
	color: #555555;
	font-family: "Times New Roman", Perpetua, museo-slab, Rockwell, Georgia, Serif;
    font-style: italic;
}
    
    header .subheading
    {
    	font-family: "Helvetica Neue";
        color: #686868;
        padding: 12px 0 0 0;
        display: block;
    }

header h1
{
	font-size: 18pt;
}

header h2
{
	font-size: 16pt;
}

header h3
{
	font-size: 14pt;
    font-weight: normal;
    
}

header h1 small
{
	margin: 0 0 0 5px;
}

p a
{
	border-bottom: 1px dotted #c3c3c3;
}

ul
{
	margin: 0;
	padding: 0;
	list-style: none;
}

/**
 * This fixes a bug with Google maps which results in distorted controls
 * when img:width=100% is used.
 */
#places_gmap img
{
	max-width: none !important;
}

.advanced-search-icons i
{
	display: block;
	margin: 1px 0 0 0;
}

.advanced-search-query-container
{
    display: none;
}

.advanced-search-query-container span
{
    display: block;
    margin: 10px 0 0 0;
}
.advanced-search-filter
{
}        

          
	.advanced-search-filter i
	{
		padding: 0 4px 0 0;
	}                    
	
	.advanced-search-reset, .advanced-search-create-collection
	{
		margin: 0 0 0 50px;
	}        
	
	.advanced-search-filter select
	{
		width: 95%;
	}
	
	.advanced-search-filter .filter-meta
	{
		display: block;
		margin: 0 0 5px 0;     
	}
	
	.advanced-search-filter .selections
	{
		list-style: none;
		margin: 5px 0 0 0;
		padding: 0;
		width: 90%;
		clear: both;
	}
	
		.advanced-search-filter .selections li
		{
			background: #d9e4ff;
			border: 1px solid #aebcde;
			border-radius: 3px;
			cursor: default;
			display: inline-block;
			font-size: 9pt;
			
			margin: 2px;
			padding: 3px 0 3px 6px;
		}
	
			.advanced-search-filter .selections li:hover
			{
				background: #c1d1f6;
				border: 1px solid #a2afd0;
			}
	
			.advanced-search-filter .selections li a
			{                       
				padding: 0 6px;     
			}
	
	.advanced-search-filter .values a
	{
		margin: 0 0 0 5px;
	}    
	
		.advanced-search-filter a.multi-filter-add
		{
			display: block;
			margin: 46px 0 0 -5px;
		}
		
.advanced-search-filter-holder
{
	display: none;
}         

.advanced-search-filter-holder header, .advanced-search-filter-holder .filter-meta
{
    margin-bottom: 12px !important;
}

.advanced-search-filter-placeholder    
{
	color: #cccccc;
	font-size: 20pt;
}

.advanced-search-filter-placeholder span   
{
	display: block;
	margin: 20px 0 0 0;
}

.advanced-search-filter-placeholder i    
{
	display: block;
	font-size: 30pt;
	margin: 70px 0 0 0;
}

.advanced-search-filter-placeholder i:before
{
	content: "\f060"; 
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	display: inline-block;
	text-decoration: inherit;
}

.advanced-search-button
{
	margin: 20px 0 0 0;
}  

.ajax-search .inline-filter
{
    margin: 0 0 24px 0;
} 

#annotations-mouse-hover-info
{
    background: #ffffff;
    background: rgba(255,255,255,0.8);
    border: 1px solid #aaaaaa;
    position: absolute;
    padding: 0 10px;
    border-radius: 10px;
    z-index: 99999;
    margin: 20px;
    width: 300px;
}

#annotations-mouse-hover-info dl 
{
    margin-top: -30px !important;
}

    
.annotations-meta h3:hover
{
	opacity: 1!important;
}

.annotations-meta h3.ui-state-active
{
	opacity: 1!important;
}

.annotations
{
	margin: 0;
	padding: 0;
	overflow: hidden;
	position: relative;
	
	/*
	 * This stops highlighting when we accidentally click!
	 */
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	
}
	.annotations .zoom-controls
	{
		left: 20px;
		position: absolute;
		opacity: 0;
		top: 20px;
	}
	
		.annotations:hover .zoom-controls
		{
			opacity: 1;
		}
	
			.annotations .zoom-controls a
			{
				color: #000000;
				color: rgba(0,0,0,0.7);
				text-shadow: none;
			}
			
			.annotations .zoom-controls a:hover
			{
				background: #ababab !important; /** IE */
				background: rgba(255,255,255, 0.9) !important;
			}
			
			.annotations .zoom-controls a.active
			{
				background: #ffffff !important;
			}
			
			
		.annotations .zoom-controls a.zoom-in, .annotations .zoom-controls a.zoom-out
		{
			background: #cccccc; /** IE */
			background: rgba(255,255,255, 0.6);
			border: 1px solid #aaaaaa;
			border-radius: 4px;
			display: block;
			font-size: 10pt;
			text-align: center;
			padding: 3px 5px;
		}
	
		.annotations .zoom-controls a.zoom-icon
		{
			border-left: 1px solid #aaaaaa;
			border-right: 1px solid #aaaaaa;
			display: block;
			height: 14px;
			line-height: 14px;
			text-align: center;
			background: rgba(255,255,255, 0.6);
			width: 10px;
			margin: 0 auto;
		}
			
	.annotations #annotations-image
	{
		display: block;
		width: 100%;
	}

	.annotations #annotations-canvas
	{
		display: block;
		cursor: pointer;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
		height: 100%;
	}
	
	.annotations .advanced-controls
	{
		background-color: #333333; /** IE */
		background-color: rgba(0,0,0,0.7);
		border-top: 1px solid #000000; /** IE */
		border-top: 1px solid rgba(0,0,0,0.8);
		bottom: 0;
		color: #ffffff;
		display: none;
		left: 0;
		position: absolute;
		padding: 0 0 10px 0;
		width: 100%;
		text-shadow: none;
		font-size: 9pt;
	}
	
	
	.annotations .advanced-controls .advance-controls-section
	{
		float: left;
		min-height: 50px;
		padding: 5px 0 0 0;
	}
	
	.annotations .advanced-controls .advance-controls-section:nth-child(0), .annotations .advanced-controls .advance-controls-section:nth-child(2)
	{
		margin: 0 15% 0 0;
	}
	
	.annotations .advanced-controls .advance-controls-section input[type="checkbox"]
	{
		display: block;
		margin: 4px 0;
		padding: 0;
	}
	
	.annotations .advanced-controls .advance-controls-section span
	{
		clear: left;
		display: block;
		padding: 4px 0 0 25px;
	}
	
	
	.annotations-controls
	{
		background: #333333 !important; /** IE */
		background-color: rgba(0,0,0,0.7) !important;	
		height: 50px;
		width: 100%;
		
		border-top: 1px solid rgba(0,0,0,0.2);
        margin: 0 0 24px 0;
	}
	
	.annotations-controls a
	{
		display: inline-block;
		color: #ffffff;
		font-weight: bold;
		margin: 0 0 0 20px;
		padding: 14px 0;
		text-shadow: 1px 1px 0 #222;
	}
	
		.annotations-controls a.pull-right
		{
			margin: 0 20px 0 0;
		}
	
	.annotations-controls a:hover
	{
		color: #cccccc;
	}
	
.breadcrumb
{
	color: #666666;
	display: block;
	font-size: 8pt;
	width: 100%;
}

	.breadcrumb a
	{
		padding: 0 4px 0 0;
	}
	
	.breadcrumb a:last-child
	{
		font-weight: bold;
	}
	
	.breadcrumb.maximized
	{
		clear: none !important;
		width: inherit !important;
	}


.breadcrumb-icons
{
	text-align: center;
	z-index: 100;
}

	.breadcrumb-icons.maximized
	{
		clear: none !important;	
		float: right;
		width: inherit !important;
	}

	.breadcrumb-icons .btn-breadcrumb
	{
		font-size: 10pt;
		border-radius: 5px;
		-moz-border-radius: 5px;
		margin: 0 0 0 10px;
	}
	
	.breadcrumb-icons .btn-breadcrumb i
	{                    
		display: inline-block;  
		padding: 5px 5px 1px 10px;  
		margin: 0;
	}      
	
	.breadcrumb-icons .btn-breadcrumb span
	{           
		display: inline-block;
		float: right;   
		padding: 3px 10px 0 0;
	}
   

.browser
{
    position: relative;
}

.browser-count
{
    position: absolute;
	font-size: 9pt;   
	display: block;   
    top: -24px;
    right: 12px;
}
		    
 
/**
 * Buttons!
 */
.btn
{
	border-radius: 5px; 
	border: none;
	display: inline-block;
	font-family: Helvetica;
	font-size: 10pt;
	padding: 5px 15px;
	text-decoration: none;
}

	.btn-block
	{
		display: block;
	}

	.btn-grey
	{
		background: #eeeeee; /* Old browsers */
		
		
		color: #888888;
		text-shadow: 1px 1px 1px #ffffff;
		
		box-shadow: 0 0 0 1px #dddddd;
		-webkit-box-shadow: 0 0 0 1px #dddddd;
		-moz-box-shadow: 0 0 0 1px #dddddd;
	}

		.btn-grey:hover
		{
			
			color: #777777;
			background: #dddddd;
			box-shadow: 0 0 0 1px #bbbbbb;
			-webkit-box-shadow: 0 0 0 1px #bbbbbb;
			-moz-box-shadow: 0 0 0 1px #bbbbbb;
			
		}      
	
	.btn-blue
	{
		background-image: linear-gradient(bottom, rgb(82,109,134) 100%, rgb(51,76,100) 0%);
		background-image: -o-linear-gradient(bottom, rgb(82,109,134) 100%, rgb(51,76,100) 0%);
		background-image: -moz-linear-gradient(bottom, rgb(82,109,134) 100%, rgb(51,76,100) 0%);
		background-image: -webkit-linear-gradient(bottom, rgb(82,109,134) 100%, rgb(51,76,100) 0%);
		background-image: -ms-linear-gradient(bottom, rgb(82,109,134) 100%, rgb(51,76,100) 0%);

		background-image: -webkit-gradient(
			linear,
			left bottom,
			left top,
			color-stop(1, rgb(82,109,134)),
			color-stop(0, rgb(51,76,100))
		);
		
		border: 1px solid rgba(255,255,255,0.3);
		color: #ffffff;
		
		box-shadow: 0 0 0 1px #354e66;
		-webkit-box-shadow: 0 0 0 1px #354e66;
		-moz-box-shadow: 0 0 0 1px #354e66;
	}   

	.btn-blue:hover
	{
			background-image: linear-gradient(bottom, rgb(51,76,100) 100%, rgb(82,109,134) 0%);
			background-image: -o-linear-gradient(bottom, rgb(51,76,100) 100%, rgb(82,109,134) 0%);
			background-image: -moz-linear-gradient(bottom, rgb(51,76,100) 100%, rgb(82,109,134) 0%);
			background-image: -webkit-linear-gradient(bottom, rgb(51,76,100) 100%, rgb(82,109,134) 0%);
			background-image: -ms-linear-gradient(bottom, rgb(51,76,100) 100%, rgb(82,109,134) 0%);

			background-image: -webkit-gradient(
				linear,
				left bottom,
				left top,
				color-stop(1, rgb(51,76,100)),
				color-stop(0, rgb(82,109,134))
			);
			
			color: #ffffff;
			
		}

.center
{
	text-align: center;
}

.clear
{
	clear: both;
}

.collapse
{
	
}
	.collapse .toggle
	{
		background-color: #d9d9d9;
		color: #555555;
		display: block;
		font-size: 8pt;
		font-weight: bold;
		padding: 10px 20px;
		cursor: pointer;
        text-transform:uppercase;
        text-shadow: none;
        letter-spacing: 0.2em;
	}
	
	.collapse .toggle:hover
	{
		background-color: #adafb6;
	}
    
    .collapse .toggle i
    {
        color: #444444;
        font-size: 10pt;
        float: right;
        line-height: 24px;
    }
	
	.collapse .toggle.ui-state-active
	{
		background-color: #cfdce6;
	
	}
	
	.collapse .toggle.ui-state-active:hover
	{
		background-color: #acc1d0;
	}
	
	.collapse div:last-child 
	{
		border-bottom: 1px solid #d6d6d6;
	}
	
.collection_save_button_alt
{
	margin: 0 0 0 10px;
}
.collections_list_holder, .collection-sharing-menu, .collection-sharing-email-form, .citations-menu
{

	background-color: #eeeeee;	
	border: 1px solid #bbbbbb;
	border-radius: 5px 5px 0 0;
	left: 50%;
	margin: -150px 0 0 -100px;
	position: fixed;
	top: 50%;
	width: 200px;
	
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.7);
}
	
	.collections_list_holder header, .collection-sharing-menu header,  .collection-sharing-email-form header, .citations-menu header
	{
		padding: 0 0 0 15px;
		position: relative;
	}

	.collections_list_holder header h3, .collection-sharing-menu header h3,  .collection-sharing-email-form header h3, .citations-menu header h3
	{
		font-size: 14pt;
		margin: 0;
		padding: 8px 0;
	}

	.collections_list_holder header .close, .collection-sharing-menu header .close,  .collection-sharing-email-form header .close, .citations-menu header .close
	{
		color: #cccccc;
		font-family: verdana;
		font-size: 10pt;
		font-weight: bold;
		padding: 10px;
		position: absolute;
		right: 0;
		top: -1px;
		text-shadow: none;
	}

	.collections_list_holder header .close:hover, .collection-sharing-menu header .close:hover,  .collection-sharing-email-form header .close:hover, .citations-menu header .close:hover
	{
		color: #888888;
	}

	.collections_list_holder ul, .collection-sharing-menu ul, .citations-menu ul
	{
		background: #ffffff;
		display: block;
		font-size: 10pt;
		padding: 0;
		text-align: left;
		overflow: auto;
		z-index: 9999;
	}
	
	.collections_list_holder ul
	{
		max-height: 260px;
	}
	
		.collections_list_holder ul li a, .collection-sharing-menu ul li a, .citations-menu ul li a
		{
			border: none;
			display: block;
			padding: 5px 10px;
		}
	
		.collections_list_holder ul li a:hover, .collection-sharing-menu ul li a:hover, .collection-sharing-menu ul li a.hover, .citations-menu ul li a:hover, .citations-menu ul li a.hover
		{
			background: #6192d6;
			color: #ffffff;
			text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
		}
		
		.collection-sharing-email-form 
		{
			margin-left: -200px;
			width: 400px;
		}
		
			.collection-sharing-email-form .content
			{
				background: #ffffff;
				color: #666666;
				font-size: 10pt;
				padding: 0 10px;
				overflow:hidden;
			}
			
			.collection-sharing-email-form .content p
			{
				clear: both;
				margin: 0;
				padding: 10px 0 0 0;
			}
			
			.collection-sharing-email-form .content textarea
			{
				color: #888888;
				margin: 20px 0 0 0;
				width: 100%;
							
				-webkit-box-sizing: border-box;
			    -moz-box-sizing: border-box;
			    box-sizing: border-box;
			}
			
			.collection-sharing-email-form .content .btn
			{
				margin: 10px;
			}
			
.content-wrapper
{
	background-color: #ffffff;   
}

.content-wrapper.maximized
{
	margin-left: 30px !important;
}

.cover
{
	background: #333333; /** IE */
	background: rgba(0,0,0,0.9);
	display: none;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index:500;
}

.breadcrumb-icons .fb-like
{
	float: right;
	padding: 0;
	margin: 5px 10px 0 0;
	text-align: right;
}

.datetype
{
    text-transform: capitalize;
}
.datemod
{
    text-transform: uppercase;
}

.inline-filter   
{                
	display: inline-block;
}                      

	.inline-filter .filter
	{                
		display: inline-block;
		clear: both; 
		margin: 5px 24px 5px 0;
		min-width: 250px;
	}      
	
	.inline-filter .filter:nth-child(2n)
	{         
		clear: none;
	}
	
	.inline-filter .filter select
	{        
		width: 300px;        
	}
	
.hide-on-maximize.maximized
{
	display: none;
}


.highlight
{
	background: #ffff99;
}   

.home-promos header
{
    margin-top: 12px;
    padding: 12px 0 !important;
}
.home-carousel
{
	
} 

	.home-carousel .home-carousel-options
	{
		margin: 0;
		padding: 0;      
		height: 300px;
	}   

		.home-carousel .home-carousel-options li
		{             
			background: #f5f5f2;
			height: 80px;
			margin: 0;    
			text-align: center;  
			padding: 10px;
            text-transform:uppercase;
            
		}     
	   
		.home-carousel .home-carousel-options li:nth-child(2n)
		{        			         
			background: #fafaf9;      
		}       

	    .home-carousel .home-carousel-options li a
		{     
			background: #fafaf9;   			         
			display: block;
			height: 80px;
			line-height: 80px;
		}     
		
        
		.home-carousel .home-carousel-options li:nth-child(2n) a
		{        			         
			background: #f5f5f2;    
		}                    
		
			  .home-carousel .home-carousel-options li:hover
				{             
					background: #f1f1f1;
				}     

				.home-carousel .home-carousel-options li:nth-child(2n):hover
				{        			         
					background: #f6f6f6;      
				}    
				
				.home-carousel .home-carousel-options li.active
			   	{             
					background: #cccccc;
				}     
                    
				.home-carousel .home-carousel-options li.active:hover
			   	{             
					background: #c3c3c3;
				}     

			    .home-carousel .home-carousel-options li:hover a
				{     
					background: #f6f6f6;   			         
				}     

				.home-carousel .home-carousel-options li:nth-child(2n):hover a
				{        			         
					background: #f1f1f1;    
				}
            
		.home-carousel .home-carousel-options li span
		{        			         

        	font-family: Helvetica;
            letter-spacing: 0.2em;
			color: #777777;
	    }                     
		
		.home-carousel .home-carousel-options li:hover span, .home-carousel .home-carousel-options li.active span  
	    {
			color: #444444;
		}   
		
		 .home-carousel .home-carousel-options li.active:hover span  
	    {
			color: #333333;
		}
			
	.home-carousel-main
	{         
		margin: 0;
		padding: 0;      
		height: 300px;  
		position: relative;
		overflow: hidden;
	}
	
		.home-carousel-main img
		{             
			display: block;
			height: 300px;
			min-width: 640px;               
		}          
		
		.home-carousel-main .home-carousel-blurb
		{    
			background-color: #777777; /** IE */
        	background-color: rgba(50, 50, 50, 0.7);
			padding: 20px 50px;              
			bottom: 0;          
			color: #ffffff;
			position: absolute; 
			width: 85%;
			left: 0px;   
			font-family: "Helvetica Neue", Helvetica;
			text-shadow: 1px 1px 0 #000;  
			letter-spacing: 0.1em;      
            text-align: center;
		}                  
		
		.home-carousel-main .home-carousel-blurb span
		{
			display: block;
		}
		
		.home-carousel-main .home-carousel-button
		{     
			margin: 20px 0 0 0; 
		}
 
.image-picker
{
	list-style: none;
}
	
.image-type
{
    margin-right: 12px;
}
.infobox
{
	font-size: 8pt;
}

	.infobox .user
	{
		text-align: right;
	}
	
	.infobox .search
	{
		text-align: right;
	}
	
	.infobox .search a
	{
        border-top: 1px solid #ccc;
        margin: 6px 0 0 0;
        padding: 6px 0 0 0;
		display: block;
        float: right;
        width: 150px;
        text-align: center;
        letter-spacing: 0.2em;
	}
   
.information-for
{
	margin: 20px;
}  

	.information-for li
	{
		padding: 0 0 10px 0;
	} 
	
/** Google maps */
.infowindow
{
	
}  

	.infowindow header, .infowindow header *
	{
		padding: 0 0 5px 0;
		margin: 0;
	}
	
	.infowindow dl
	{
		margin: 5px 0 0 0;
		padding: 0;
	}

.inline-video-player iframe
{
    height: 368px;
    left: 50%; 
    margin-left: -320px; 
    margin-top: -184px;
    position: absolute;
    top: 50%; 
    width: 640px;
}

.inline-video-player .close
{
    background: #000000;
    background: rgba(0,0,0,0.8);
    color: #ffffff;
    color: rgba(255,255,255,0.8);
    display: none;
    font-size: 10pt;
    position: absolute;
    top: 0;
    right: 0;
    padding: 10px;
    text-shadow: 1px 1px 1px #000000;
    z-index: 9999;
    
    border-bottom-left-radius: 10px;
}

.inline-video-player .description
{
    background: #ffffff;
    background: rgba(255,255,255,0.9);
    left: 50%; 
    margin-left: -320px; 
    margin-top: 204px;
    padding: 10px;
    position: absolute;
    top: 50%; 
    width: 620px;
}	
	     
.input
{
	border: 1px solid #dddddd;
	border-radius: 5px;
	font-family: "Helvetica Neue";
	font-size: 9pt;
	padding: 7px 10px;
}

.inset
{
	padding-left: 20px !important;
	padding-right: 20px !important;
}          

.inline
{
	display: inline-block;
}   

.inline-nav
{
	display: block;
	margin: -10px 0 10px 0;
	width: 150px;
}


.local-nav
{
	background-color: #ffffff;
	display: block;
	margin: 0 24px;
	min-height: 50px; 
	padding: 12px 24px;
	width: 150px;  
	float: left;
    position: relative;
}

	.local-nav li
	{
		display: block;
		font-family: "Helvetica Neue";
		font-size: 11pt;
		padding: 10px 0;
	}
	
		.local-nav li a
		{
			color: #606e82;
			text-decoration: none;
		}

		.local-nav li:first-child
		{
			font-family: futura-pt, Futura;
		}

		.local-nav li:first-child a, .local-nav li:hover a
		{
			color: #4b4f53;
		}      
		
		.local-nav li.selected {
			margin-left:-20px;
			padding:10px 20px;
			width: inherit;
			border-top:1px solid #ccc;
			border-bottom:1px solid #ccc;
		}    
		
		.local-nav li.selected a {
		color: #167496;
		}
        
.loading-icon
{          
	display: none;     
	height: 32px;
	left: 20px;
	position: fixed;
	top: 20px;      
	width: 32px;  
	z-index: 100; /* On top! */
}

.login-form
{
	background-color: #eeeeee;	
	border: 1px solid #bbbbbb;
	border-radius: 5px 5px 0 0;
	height: 171px;
	left: 50%;
	margin: -85px 0 0 -125px;
	position: fixed;
	top: 50%;
	width: 250px;
	z-index: 50;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.7);
}
	
	.login-form header
	{
		padding: 0 0 0 15px;
		position: relative;
	}
	
	.login-form header h3
	{
		font-size: 14pt;
		margin: 0;
		padding: 8px 0;
	}

	.login-form fieldset
	{
		background-color: #ffffff;
		padding: 15px;
	}
	
	.login-form fieldset input, .login-form fieldset a
	{
		margin: 5px 0;
	}
	
	.login-form header .close
	{
		color: #cccccc;
		font-family: verdana;
		font-size: 10pt;
		font-weight: bold;
		padding: 10px;
		position: absolute;
		right: 0;
		top: -1px;
		text-shadow: none;
	}
	
	.login-form header .close:hover
	{
		color: #888888;
	}

	.login-form span.login-options
	{
		display: block;
		font-size: 8pt;
	}
/**
 * Logo
 */
.logo-holder
{
    position: relative;
    height: 90px;
    margin: 0 auto;
    max-width: 1270px;
}

    .logo-main-holder
    {
        position: absolute;
        top: 32px;
        left: 94px;  
        max-width: 400px;
    }

	.logo
	{
    	max-width: none;
	}

	.logo-main
	{   
	}

	.logo-tagline
	{                      
	}
    
    .logo-tools
    {       
        position: absolute;
        top: 24px;
        left: 24px;
    }
	
nav.primary 
{
	background: url('../img/nav-background-tile.png') repeat;
	border-bottom: 1px solid #898989;
}

.nav
{
	margin: 0 auto;
	font-family: Helvetica;
	font-size: 11pt;
    line-height: 48px;
	height: 48px;
    text-align: center;
    margin-top: 24px;
    letter-spacing: 0.1em;
}

	.nav li
	{
		border-right: 1px solid #898989;
		display: inline-block;
		height: 100%;
		text-align: center;
        margin: 0 0 0 -5px;
        padding: 0;
        position: relative;
        text-transform:uppercase;
        
	}

	.nav li:hover
	{
		background: #dadad5; /** IE */
		background: rgba(0,0,0,0.05);
	}


	.nav li:nth-child(5)
	{
		border-right: none;
	}

    	.nav li a
    	{
            margin: 0;
            padding: 0;
    		display: block;
    		color: #4b4f53;
    		text-decoration: none;
    	} 
    
        .nav li ul
        {
            position: absolute;
            min-width: 100%;
            z-index: 9999;
        	background: #ececec;
            background: rgba(245, 245, 245, 0.9);
        	border-top: 1px solid #898989;
            border-bottom: 1px solid rgba(128, 128, 128, 0.2);
            
            border-left: 1px solid rgba(128, 128, 128, 0.2);
            border-right: 1px solid rgba(128, 128, 128, 0.2);
            
            margin: 0;
            padding: 0;
            display: none;
        }
            .nav li:hover ul
            {
                display: block;
            }
           
        
            .nav li ul li
            {
                display: block;
                width: auto;
                border: none;
                margin: 0;
                line-height: 300%;
            }
            
            .nav li ul li a
            {
                display: block;
                border: none;
                margin: 0 12px;
                border-bottom: 1px dotted #9c9b9b;
                letter-spacing: 0.2em;
                font-weight: normal;
                font-size: 10pt;
                color: #636363;
            }
            
            
            .nav li ul li:last-child a
            {
                border-bottom: none;
            }
            
            .nav li ul li.selected
            {
                border-left: 5px solid  #9c9b9b;
                
            }    
        
.comments
{
    margin: 0 0 0 12px;
}
	
.news-comment
{
	padding: 0;
	margin: 0;
}       

	.news-comment li
	{               
		border-left: 2px dotted #dddddd;   
		padding: 0 0 0 10px;
	}        

	.news-comment .removed
	{
		background: #ffd6d6; /** ie*/
	}    
       
    .news-comment header
    {
        margin: 0;
        padding: 0;
    }
    
    .news-comment .news-tagline
    {
        margin-left: 0;
    }
	.news-comment header h4
	{  
		margin: 0;       
	}	    
    .news-comment .nav-link
	{
		font-size: 10pt;
	}
     
	.controls
	{
		margin: 0 0 5px 0;
	}        
	
	.help-inline
	{
		color: #999999;
		font-size: 9pt;
	}      
   
	/**
	 * This might seem crazy, but it allows us to provide nice threaded comments
	 */
	.news-comment .news-comment
	{                      
		margin-left: 24px;   
        margin-top: 24px;            
	}                    
	
	.news-comment form input, 
	.news-comment form textarea, 
	form#comment input, 
	form#comment textarea
	{
		border: 1px solid #dddddd;
		border-radius: 5px;
		font-family: "Helvetica Neue";
		font-size: 9pt;
		padding: 7px 10px;
		display: inline-block;
	}    
	
	.news-comment form,
	form#comment
   	{                         
		border-left: 4px solid #dddddd;    
		margin: 10px 0 0 0;
		padding: 10px 0 0 10px;
	}           

.news-comments-new
{
	display: none;
    margin: 0;
    padding: 0;
    
}  

.news-comments-new header
{
    margin: 12px 0;
    padding: 0;
}
.news-comments-new-btn
{
	margin: 24px 0 12px 12px;
}     
           
.news-list
{
	clear: both;
	margin: 0 10px 20px 10px;
	padding: 0 0 10px 0;
}                

	.news-list header, .news-list header h3
	{            
		margin: 0;
   	}     

	.news-title h1
	{            
		margin: 0;
   	} 

	.news-tagline
	{
		color: #999999;
        margin-left: 12px;
	}  
    
    .news-list .news-tagline
    {
        margin-left: 0!important;
    }  
	
    
.essays-thumbnail a
{
    color: #4d82a2;
}

    .essays-thumbnail a:hover
    {
        color: #2b6080;
    }
.news-thumbnail a
{
    color: #af6566;
}
    .news-thumbnail a:hover
    {
        color: #8d4344;
    }
.news-thumbnail small, .essays-thumbnail small
{              
	font-size: 8pt;
	display: block;
	color: #999999;
}
.noisy
{
	background: url('../img/noise-texture-tile.png') repeat;
}

.nomargin
{
	margin-left: 0 !important;
	margin-right: 0 !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.notification
{
	background: #333333; /* IE */
	background: rgba(0,0,0,0.7);
	border-bottom: 1px solid #000000;
	color: #ffffff;
	cursor: pointer;
	display: none;
	font-size: 10pt;
	left: 0;
	padding: 10px;
	position: fixed;
	text-align: center;
	text-shadow: 1px 1px 1px #000000;
	top: 0;
	width: 100%;
	z-index: 65535;
} 

.overline
{
	border-top: 1px solid #d6d6d6;
}     
	
	.overline-thick-blue
	{
		border-top: 5px solid #4d82a2;
	}
	
	.overline-thick-red
	{
		border-top: 5px solid #af6566;
	}                          
	
	.overline-thick
	{
		border-top: 5px solid #71726c;
	}
              
/**
 * This is the Mezzanine default pagination
 */
.pagination
{
	margin: 0 12px;
    clear: both;
}   
    .pagination li:first-child
	{
		float: right;
	}       
	
	.pagination li 
	{   
		display: inline-block!important;
	}            
		.pagination li a
		{
			padding: 0 5px;         
		}
	    .pagination li:not(.disabled):hover
		{
			background: #f5f5f5;
		}                
		
		.pagination li.active
		{
			border: 1px solid #dddddd;
			background: #efefef;
		}           
			
			.pagination li.active:hover
			{
				border: 1px solid #cccccc;
				background: #e6e6e6;
			}   
	
.page-footer
{
	background: #f8f8f7;
	box-shadow: none;
	clear: both;
	text-align: center;
	width: 100%;
}
	
	.page-footer .footer-logo
	{
		display: inline;
		margin: 15px 8% 0 0;
	}

	.page-footer .logo-kcl-2x
	{
		height: 72px;
	}
	
	.page-footer .logo-lever-2x
	{
		height: 72px;
	}
	
	.page-footer ul
	{
		font-size: 9pt;
		list-style: none;
		text-align: left;
        display: inline-block;
        margin: 0 auto;
	}
	
	.page-footer ul li
	{
		margin: 0;
		padding: 1px 0;
	}
/**
 * page-header
 */
.page-header
{
	background: url('../img/header-background-tile.png') repeat;
}


.places_gmap
{
	box-shadow: 0 0 0 1px #666666;
	-webkit-box-shadow: 0 0 0 1px #666666;
	-moz-box-shadow: 0 0 0 1px #666666;
}

.pull-left
{
	float: left;
}

.pull-right
{
	float: right;
}

.retina
{
	height: 50%;
	width: 50%;
}

.result
{
	clear: both; 
}
	.result .result-icon
	{
        float: left;
	}                     
	
	.result .restrictor
	{        
	    width: 100px;
        height: 100px;
        overflow: hidden;
        margin: 0 0 10px 0;
	}
    
    .result img
    {
        min-width: 100px;
        min-height: 100px;
    }
	
    .result .result-meta
    {
        float: left;
        padding: 0 0 0 24px;
        width: 80%;
    }
    
	.result .result-meta .result-title  
	{
        padding:  10px 0;
	}
	
	.result .result-meta .description
	{
        
	}       
	
	
.result-count
{            
	font-size: 9pt;
	margin-top: 0;
}


.show-nav-buttons 
{
    margin: 24px 12px 0 0;
	display: block;
	text-align: right;
}

.show-nav-buttons .show-more
{
    margin-left: 12px;
}

	.show-nav-buttons a
	{
		display: inline-block;
	}

.show-more-extend-content
{
	display: none;
}

.shrink .split.maximized
{
	clear: both;
	margin-bottom: 20px;
	width: 100%;
}

	.shrink .split.maximized:last-child
	{
		margin-bottom: 0 !important;
	}


.thumbnail-big .title
{
	background-color: #666666; /** IE */
	background-color: rgba(50, 50, 50, 0.7);
    bottom: 6px;
	color: #f6f6f6;
    left: 0px;
	display: block;
    letter-spacing: 0.2em;
    font-size: 8pt;
	padding: 5px 20px;
    text-align: left;
    position: absolute;
    text-shadow: none;
    text-transform:uppercase;
    width: 100%;
}

.thumbnail-small .title
{
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	
	background-color: #666666; /** IE */
	background-color: rgba(50, 50, 50, 0.7);
    bottom: 0px;
	color: #f6f6f6;
	display: block;
    letter-spacing: 0.2em;
    font-size: 8pt;
	padding: 5px 10px;
    position: absolute;
    text-shadow: none;
    text-transform:uppercase;
}

.thumbnail-small
{
	position: relative; /* For X in workspace */
    display: inline-block;
    margin: 24px 12px 0 12px ;
    padding: 0;
}	

    .thumbnail-small .restrictor
    {
        height: 100%;
        min-height: );
        overflow: hidden;
        
    }

    .thumbnail-small img
    {
        
    }
    
	.thumbnail-big
    {
        margin-top: 12px;
    }
    
	.thumbnail-big a
	{
		display: block;
        position: relative;
        overflow: hidden;
        margin: 0 12px;
	}
	
	.thumbnail-big a:hover .title, .thumbnail-small a:hover .title
	{
		background-color: #3f3f3f; /** IE */
		background-color: rgba(0,0,0,0.8);
		color: #ffffff;
	}



.thumbnail .hover-info
{
	background-color: #666666; /** IE */
	background-color: rgba(50, 50, 50, 0.7);

	color: #ffffff; /** ie */
	left: 0;
	opacity: 0;
	position: absolute;
	text-align: left;
	text-shadow: 1px 1px 1px #000000;
	top: 0;
    padding: 0 10%;
	width: 80%;
}

	.thumbnail .hover-info .monument-name
	{
		display: block;
		font-size: 10pt;
		padding: 5px 2px 0 2px;
	}
	
	.thumbnail .hover-info .source-name
	{
		display: block;
		font-size: 8pt;
		padding: 0 2px 5px 2px;
	}

.twitter-follow-button
{
	float: right;
	margin: 20px 0 0 0;
}

.twitter_tweet
{
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px dotted #cccccc;
	font-size: 9pt;
	margin: 20px 0 0 0;
	padding: 10px;
}
.ui-tooltip {
	
	background: url('../img/noise-texture-tile.png') repeat;
	background-color: #666666; /** IE */
	background-color: rgba(0,0,0,0.6);
	border: 1px solid rgba(0,0,0,0.2);
	color: #ffffff;
	display:none;
	font-size: 8pt;
	padding: 5px;
	position: absolute;
	z-index: 9999;
	
	text-shadow: none;
	
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.underline
{
	border-bottom: 1px dotted #d6d6d6;
}

.video-thumbnails-homepage
{
    text-align: center;
}
.video-thumbnail.small
{
    position: relative;
    display: inline-block; 
	margin: 0 12px;
    
}

.video-thumbnail.small .video
{
    display: inline-block;
    width: 60px;
    height: 60px;
    overflow: hidden;
    border-radius: 10px;
}

.video-thumbnail.small .video img
{
    min-height: 60px;
    min-width: 60px;
    max-width: 100px;
}

.video-thumbnail.small .video .play-button
{
    position: absolute;
    top: 0;
    opacity: 0;
    width: 60px;
    height: 60px;
}

.video-thumbnail.large
{
    position: relative;
	width: 220px;   
    display: inline-block;
    height: 100px;
    margin: 12px 12px 0 12px;
}

.video-thumbnail.large .video
{
    display: block;
    width: 100px;
    height: 100px;
    overflow: hidden;
    border-radius: 10px;
}

.video-thumbnail.large .video img
{
    min-height: 100px;
    min-width: 100px;
    max-width: 150px;
}

.video-items
{
    display: none;
}
.video-thumbnail.large .video .video-title
{
    position: absolute;
    left: 120px;
    top: 12px;
    font-size: 10pt;
    line-height: 1;
    color: #888888;
}

.video-thumbnail.large:hover .video .video-title
{
    color: #4d82a2;
}

.video-thumbnail.large .video .play-button
{
    position: absolute;
    top: 0;
    opacity: 0;
    width: 100px;
    height: 100px;
}


    .video-thumbnail:hover .video .play-button
    {
        opacity: 0.6;
    }
    
#saved_images_list
{
	display: none;
}

.workspace-saved-images-view-switch
{
    margin-right: 12px;
}
.workspace-collections .collection .social
{
	clear: both;
	text-align: right;
	width: 100%;
	overflow: hidden;
	margin: 0 0 5px 0;
}
	.workspace-collections .collection .social .twitter-share-button, .workspace-collections .collection .social .fb-like
	{
		float: right;
	}
	
	.workspace-collections .collection .social .twitter-share-button
	{
		padding: 0 0 0 10px;
	}
	
.workspace-collections-add-form input
{
	margin-right: 15px;
}

	.workspace-collections-add-form .new-collection-description
	{
		width: 400px;
	}
	
	.workspace-collections .collection
	{
	
        background: #f5f5f5;
		border: 1px solid #e5e5e5;
		margin: 20px 0 0 0;
		padding: 10px 15px;
		overflow: hidden;
		position: relative;
	}
	
	.workspace-collections .collection:hover
	{
		background: #f0f0f0;
		border: 1px solid #e0e0e0;
		cursor: pointer;
	}
	
	.workspace-collections .collection .shared-banner
	{
		position: absolute;
		left: -25px;
        top: 17px;
        display: block;
        width: 100px;
        
		background-image: linear-gradient(bottom, rgb(250,240,196) 100%, rgb(230,216,159) 17%);
		background-image: -o-linear-gradient(bottom, rgb(250,240,196) 100%, rgb(230,216,159) 17%);
		background-image: -moz-linear-gradient(bottom, rgb(250,240,196) 100%, rgb(230,216,159) 17%);
		background-image: -webkit-linear-gradient(bottom, rgb(250,240,196) 100%, rgb(230,216,159) 17%);
		background-image: -ms-linear-gradient(bottom, rgb(250,240,196) 100%, rgb(230,216,159) 17%);

		background-image: -webkit-gradient(
			linear,
			left bottom,
			left top,
			color-stop(1, rgb(250,240,196)),
			color-stop(0.17, rgb(230,216,159))
		);
		
		
		color: #938961;

        text-align: center;
        font-size:11px;
		font-weight: bold;
        line-height:13px;
        padding: 3px 0;


        -moz-transform: rotate(-45deg);  /* FF3.5+ */
        -o-transform: rotate(-45deg);  /* Opera 10.5 */
        -webkit-transform: rotate(-45deg);  /* Saf3.1+, Chrome */
        transform: rotate(-45deg);  /* CSS3 (for when it gets supported) */


        box-shadow: rgba(0,0,0, 0.2) 0px 0px 2px;  
        -moz-box-shadow: rgba(0,0,0, 0.2) 0px 0px 2px;  
        -webkit-box-shadow: rgba(0,0,0, 0.2) 0px 0px 2px;     
        -o-box-shadow: rgba(0,0,0, 0.2) 0px 0px 2px;
	}
	
	.workspace-collections .collection .shared-banner-public
	{
		position: absolute;
		left: -25px;
        top: 17px;
        display: block;
        width: 100px;
        
		background-image: linear-gradient(bottom, rgb(247,247,247) 100%, rgb(217,217,217) 0%);
		background-image: -o-linear-gradient(bottom, rgb(247,247,247) 100%, rgb(217,217,217) 0%);
		background-image: -moz-linear-gradient(bottom, rgb(247,247,247) 100%, rgb(217,217,217) 0%);
		background-image: -webkit-linear-gradient(bottom, rgb(247,247,247) 100%, rgb(217,217,217) 0%);
		background-image: -ms-linear-gradient(bottom, rgb(247,247,247) 100%, rgb(217,217,217) 0%);

		background-image: -webkit-gradient(
			linear,
			left bottom,
			left top,
			color-stop(1, rgb(247,247,247)),
			color-stop(0, rgb(217,217,217))
		);
		
		
		color: #a5a5a5;

        text-align: center;
        font-size:11px;
		font-weight: bold;
        line-height:13px;
        padding: 3px 0;


        -moz-transform: rotate(-45deg);  /* FF3.5+ */
        -o-transform: rotate(-45deg);  /* Opera 10.5 */
        -webkit-transform: rotate(-45deg);  /* Saf3.1+, Chrome */
        transform: rotate(-45deg);  /* CSS3 (for when it gets supported) */


        box-shadow: rgba(0,0,0, 0.2) 0px 0px 2px;  
        -moz-box-shadow: rgba(0,0,0, 0.2) 0px 0px 2px;  
        -webkit-box-shadow: rgba(0,0,0, 0.2) 0px 0px 2px;     
        -o-box-shadow: rgba(0,0,0, 0.2) 0px 0px 2px;
	}
	
	.workspace-collections .collection .collection_name
	{
		font-weight: bold;
	}
	
	.workspace-collections .collection .collection-icons
	{
		margin: 0;
	}
	
		.workspace-collections .collection .collection-icons a
		{
			color: #666666;
			float: right;
			text-shadow: 1px 1px #ffffff;
			padding: 0 5px;
		}
		
			.workspace-collections .collection .collection-icons a:hover
			{
				color: #444444;
			}
			
			.workspace-collections .collection .collection-icons a.shared, .workspace-collections .collection .collection-icons a.favourite
			{
				color: #9c905b;
			}
			
			.workspace-collections .collection .collection-icons a.shared:hover
			{
				color: #6e6439;
			}
	
	.workspace-collections .elements
	{
		border: 1px solid #f0f0f0;
		border-top: none;
		display: none;
		margin: 0 20px;
		padding: 20px;
	}
	
	
.workspace-collection-view-all
{
	clear: both;
}
	
.workspace-collections .collection-holder.droppable .collection,
.workspace-collections .collection-holder.droppable .elements
{
	outline: 2px dotted #2093b9;
}

/**
 * This might sound crazy, but it makes the drag and drop
 * UI more intuitive
 */
.thumbnail.ui-draggable-dragging
{
    z-index: 999!important;
}

.thumbnail.droppable
{
    border-left: 2px dotted #2093b9;
}

.workspace-collections .elements .thumbnail
{
	z-index: 1;
}

.workspace-saved-images .thumbnail .workspace-options,
.workspace-collections .elements .thumbnail .workspace-options
{
	background: #000000; /* IE */
	background: rgba(0,0,0,0.4);
	height: 30px;
	width: 100%;
	position: absolute;
	opacity: 0;
	top: 0;
	left: 0; 
}

	.workspace-saved-images .thumbnail:hover .workspace-options,
	.workspace-collections .elements .thumbnail:hover .workspace-options
	{
		opacity: 1;
	}


	.workspace-saved-images .thumbnail .workspace-options a,
	.workspace-collections .elements .thumbnail .workspace-options a
	{
		color: #ffffff; /* IE */
		color: rgba(255,255,255,0.9);
		display: block;
		float: left;
		margin: 0;
		padding: 5px 0 3px 0;
		text-align: center;
		text-shadow: 1px 1px #000000;
		width: 33%;
	}
	
		.workspace-saved-images .thumbnail .workspace-options a:hover,
		.workspace-collections .elements .thumbnail .workspace-options a:hover
		{
			background: rgba(0,0,0,0.4);
			color: #ffffff; /* IE */
		}
        
        

#annotations-mouse-hover-info header, #annotations-mouse-hover-info header h1, #annotations-mouse-hover-info, header h2, #annotations-mouse-hover-info header h3
{
    margin: 0 0 12px 0;
    
}
@media print
{
    .ui-accordion-content
    {
        display: block!important;
}